a{
    text-decoration: none;
}
.index-main{
    display: flex;
    align-items: center;
    height: 100vh;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.index-link{
    margin: 10px;
    height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.search-test-main{
    margin-top: 40px;
}
.not-authenticated{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.login-or-register-buttons{
    display: flex;
    flex-direction: row;
}
.login-or-register-buttons a{
    margin: 1px;
}
#question_text{
    display: flex;
    font-size:4em;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.answer-div{
    display: inline-block;

}
.answer-div input{
    visibility: hidden;

}
.start-main{
    height: 80vh;
}
.start-main h1{
    font-size: 5em;
}
#question{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 100%;
}
#question input{
    display: none;
}
#question{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}